Changeset 2785 in products


Ignore:
Timestamp:
Sep 8, 2010 11:21:45 AM (11 years ago)
Author:
kroman0
Message:

update collective.transmogrifier requires version

File:
1 edited

Legend:

Unmodified
Added
Removed
  • quintagroup.transmogrifier/branches/plone-4/setup.py

    r2784 r2785  
    2525      install_requires=[ 
    2626          'setuptools', 
    27           'collective.transmogrifier', 
     27          'collective.transmogrifier>=1.3.dev', 
    2828          'plone.app.transmogrifier', 
    2929          'collective.testcaselayer' 
Note: See TracChangeset for help on using the changeset viewer.